<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="shield">
<item><text>The car had acted as a ______, protecting him from the blast.</text></item>
<item><text>a row of police officers behind their riot ______s</text></item>
<item><text>She did not recognize the coat of arms on his ______.</text></item>
<item><text>The nose of the space capsule is protected by a heat ______.</text></item>
<item><text>They used 400 hostages as human ______s.</text></item>
</body>
</batch>

